apiVersion: v1
kind: Secret
metadata:
  name: "{{ include "dashboard-cpms.fullname" . }}-{{ .Release.Revision}}"
type: Opaque
stringData:
  .env: |-
      {{- range $key, $val := .Values.secret.data }}
        {{ $key | indent 2 }}= {{ $val | quote }}
      {{- end}}
